import javax.servlet.*;
import javax.servlet.http.*;
import java.io.*;

public class Servlet1 extends HttpServlet{
  public void doGet(HttpServletRequest kysimus, HttpServletResponse vastus)
              throws IOException, ServletException{
    PrintWriter valja=vastus.getWriter();
    valja.println("Tervist!");
  }
}